Subject: Re: Some tips for doing a CVS importer

From: Johannes Sixt <[email-masked]>
Date: Thu, 23 Nov 2006 10:10:14 +0100

Johannes Schindelin wrote:
> I started playing with MinGW, and got it to compile and run, with some
> features lacking. See
> 
> Message-ID: <[email-masked]>
> 
> for details. From TFM
> 
> : The two biggest obstacles are fork() and the network stuff (I do not
> : plan on supporting Git.pm there). To overcome the absence of fork() I
> : wanted to use the subprocess stuff in MinGW's port of GNU make.

I'd like to do something about it. Is your work accessible in some way?

At the moment I'm limping along with CVS on Windows, which really is the
wrong tool for my current task (CVS I mean, not Windows ;)

-- Hannes